{* :Admin:Nastaveni:Uzivatele:MujUcet:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active">Můj účet</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1 n:block="title">Můj účet</h1>
    <div class="mb-3">
        <div class="bg-light mb-3">
            {*soubor sitemap.xml*}
            <h4 class="bg-secondary text-white p-2 mb-0">Základní informace</h4>
            <div class="d-flex justify-content-end border-bottom py-2 px-3 gap-3">
                {control zmenaHesla}
                {control editUzivatel}
            </div>
            <div class="row p-3">
                <div class="col-12 col-lg-6 mb-3">
                    <label class="form-label">Celé jméno:</label>
                    <div class="mb-3">
                        {$uzivatel->name}
                    </div>
                    <label class="form-label">Emailová adresa:</label>
                    <div>
                        {$uzivatel->email}
                    </div>
                </div>
                <div class="col-12 col-lg-6 mb-3">
                    <label class="form-label">Uživatelská role:</label>
                    <div>
                        {$uzivatel->role}
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>